View Issue Details

IDProjectCategoryView StatusLast Update
00015661 - BacklogBugpublic2019-10-04 11:15
ReporterWA9PIEAssigned ToKB3NPH 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
Summary0001566: Macro issues (parent)
DescriptionThis record was created to track macro bugs.
TagsNo tags attached.
ModuleDM780
Sub-ModuleMacros
TestingNot Started

Relationships

parent of 0000537 confirmedWA9PIE 1 - Backlog Macro set titles not updated from file load 
parent of 0000535 closedK7ZCZ 5 - Closed w/o Action Macro Sets do not retain associated file name 
parent of 0000536 closedWA9PIE 5 - Closed w/o Action Macro set editor does not retain working directory 
parent of 0000534 feedbackW4PC 1 - Backlog DM-780 - Annoying Placement of Radio Pane during Macro Edit 
parent of 0001508 closed Ham Radio Deluxe MCW, CW(SSB) macro fails to set TX on 
parent of 0001438 assignedSupport 1 - Backlog Tags in DM-780 are not kept when between shutting down and restarting the program 
parent of 0001406 closedW4PC 5 - Closed w/o Action CW macros for Winkey error with stop 
parent of 0001400 closedn4kit 5 - Closed w/o Action More DM780 Bugs? 
parent of 0001412 closedW4PC 5 - Closed w/o Action DM780 and Winkeyer: macros broken or not sent if shorter than 8 characters or vy long 
parent of 0001385 resolvedSupport 3 - Current Dev List DM does not turn on and off correctly when using QSL 
Not all the children of this issue are yet resolved or closed.

Activities

KB3NPH

2019-10-03 14:21

administrator   ~0008737

Mike B, could you please take a look at the open related issues and see what can or can't be done with them.

K7ZCZ

2019-10-04 11:15

administrator   ~0008747

Right now, 573, 534, 1385 and 1438 are the active issues related to this one. I don't think I can do anything for them in their present state. I've made notes in each of the individual issues.

Issue History

Date Modified Username Field Change
2014-02-01 01:38 WA9PIE New Issue
2014-02-01 01:38 WA9PIE Status new => confirmed
2014-02-01 01:39 WA9PIE Relationship added parent of 0000537
2014-02-01 01:39 WA9PIE Relationship added parent of 0000535
2014-02-01 01:39 WA9PIE Relationship added parent of 0000536
2014-02-01 01:40 WA9PIE Relationship added parent of 0000534
2014-02-01 01:40 WA9PIE Relationship added parent of 0001508
2014-02-01 01:40 WA9PIE Relationship added parent of 0001438
2014-02-01 01:41 WA9PIE Relationship added parent of 0001406
2014-02-01 01:41 WA9PIE Relationship added parent of 0001400
2014-02-01 01:41 WA9PIE Relationship added parent of 0001412
2014-02-01 01:42 WA9PIE Relationship added parent of 0001385
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:04 WA9PIE Fix Build N/A => (select)
2015-09-23 00:04 WA9PIE Summary Bug: Macro issues (parent) => Macro issues (parent)
2019-10-03 14:21 KB3NPH Note Added: 0008737
2019-10-03 14:22 KB3NPH Assigned To => K7ZCZ
2019-10-03 14:22 KB3NPH Status confirmed => assigned
2019-10-03 14:22 KB3NPH Testing => Not Started
2019-10-04 11:15 K7ZCZ Note Added: 0008747
2019-10-04 11:15 K7ZCZ Assigned To K7ZCZ => KB3NPH